<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="configuraciones.php" server="C:/xampp/htdocs/Monitor/" local="130429103029738670" remote="130429103020000000" Dst="0" />
<file name="grid_cofiguraciones.php" server="C:/xampp/htdocs/Monitor/" local="130427370312291346" remote="130427370310000000" Dst="0" />
<file name="grid_configuraciones.php" server="C:/xampp/htdocs/Monitor/" local="130516536386212558" remote="130516536380000000" Dst="0" />
<file name="js_configuraciones.js" server="C:/xampp/htdocs/Monitor/" local="130429103029748670" remote="130429103020000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130429103029758671" remote="130429103020000000" Dst="0" />
<file name="upclick.js" server="C:/xampp/htdocs/Monitor/" local="130420932200000000" remote="130420932200000000" Dst="0" />
</dwsync>